## GcrSimpleCertificate GcrSimpleCertificate |

## Synopsis

                        GcrSimpleCertificatePrivate;
                        GcrSimpleCertificate;
    GcrCertificate*     gcr_simple_certificate_new          (const guchar *data,
                                                             gsize n_data);

## Object Hierarchy

      GObject
       +----GcrSimpleCertificate

## Implemented Interfaces

GcrSimpleCertificate implements GcrCertificateIface.

## Description

## Details

### GcrSimpleCertificatePrivate

    typedef struct _GcrSimpleCertificatePrivate GcrSimpleCertificatePrivate;

### GcrSimpleCertificate

    typedef struct _GcrSimpleCertificate GcrSimpleCertificate;

### gcr_simple_certificate_new ()

    GcrCertificate*     gcr_simple_certificate_new          (const guchar *data,
                                                             gsize n_data);

`data` : |
`n_data` : |
Returns : |